/***************************
/ Global
/****************************/
img {
    width: 100%;
    height: auto;
}

.hphc-image-icon {
    width: auto;
    height: auto;
}

/***************************
/YouTube Videos
/***************************/
.video-container {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.video-container iframe, .video-container object, .video-container embed {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}

/***************************
/Animation
/***************************/
@keyframes jump {
    0% {
        -ms-transform: none;
        -webkit-transform: none;
        transform: none;
    }
    50% {
        -ms-transform: translateY(-20px);
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }
}

@-webkit-keyframes jump {
    0% {
        -ms-transform: none;
        -webkit-transform: none;
        transform: none;
    }
    50% {
        -ms-transform: translateY(-20px);
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }
}

.jump {
    animation: jump 1s 2s forwards cubic-bezier(.84, -0.54, .31, 1.19);
}

/***************************
/Chat Bot
/***************************/
.chat-bot {
    height: 45px;
    width: 100%;
    position: fixed;
    bottom: 0px;
    right: 0px;
    background-color: transparent;
    z-index: 100;
}

@media only screen and (min-width: 800px) {
    .chat-bot {
        width: 400px;
        right: 10px;
    }
}

@media only screen and (min-width: 800px) {
    .chat-bot {
        bottom: 10px;
    }
}

.webchatTitle {
    position: absolute;
    color: #ffffff;
    margin: 0rem;
    padding: 10px 20px;
}

.css-gtdio3 {
    height: 100% !important;
}

.avatar {
    background-color: transparent !important;
    right: 2%;
    margin-right: -1rem !important;
}

.css-1tdb3h1 img {
    height: 39px !important;
    width: 39px !important;
}

.main > form {
    margin: 0rem;
}

.main > button {
    padding: 0rem 6rem 0rem 2rem !important;
    background-color: #E31837 !important;
    color: #ffffff;
    box-shadow: 0px 1px 0px 1px rgba(0, 0, 0, 0.2);
    border-radius: 50px;
    font-weight: 900;
    text-transform: uppercase;
    cursor: pointer;
    transition: color .2s ease, background-color .2s ease;
}

.main > button::before {
    content: "Send" !important;
}

.css-14klaxb {
    display: none !important;
}

.css-bo8nme {
    display: none !important;
}

.css-1j3n9j0 {
    border: 2px solid #dbdee1 !important;
}

.css-1j3n9j0 > .main {
    border-top: 0px solid rgb(230, 230, 230) !important;
}

.css-d121v4 {
    display: none !important;
}

.filter {
    display: none !important;
}

.content > .message > .bubble {
    max-width: 98% !important;
}

.from-user > .content > .message {
    position: relative;
    margin-right: 6px;
}

.from-user > .content > .message > .bubble::before {
    display: none;
}

.from-user > .content > .message > .bubble::after {
    right: -22px;
    top: 6px;
    position: absolute;
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='%23E31837' d='m6,6 l-6 6 v-12 z'%3E%3C/path%3E%3C/svg%3E");
}

.css-tyxksf > .content > .message {
    position: relative;
    margin-left: 6px;
}

.css-tyxksf > .content > .message > .bubble::before {
    left: -6px;
    top: 6px;
    position: absolute;
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='%23eceff1' d='m0,6 l6 6 v-12 z'%3E%3C/path%3E%3C/svg%3E");
}

.ac-pushButton {
    flex: unset !important;
}

/***************************
/Plan Selection
/***************************/

.plan-selection-text {
    display: table;
    margin: 7.2rem 0rem 0rem;
}

.plan-selection-text > div {
    display: block;
    width: 100%;
}

.hphc-form_filter.plan-selection-form_filter {
    padding: 0rem;
}

.plan-selection-fieldset_filter {
    border-top: 1px solid #E0DFD7;
    padding-top: 2rem;
    margin-bottom: 0.5rem;
}

.plan-selection-fieldset_filter > fieldset > legend {
    margin-bottom: 2rem;
}

.hphc-form_search.plan-selection-form_search {
    padding: 0rem;
    margin: 0rem !important;
    border: 0;
}

.plan-selection-form_search > input[type=text]::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}

.plan-selection {
    margin: 1.5rem 0;
    overflow: auto;
}

.plan-selection-list {
    width: 100%;
    height: auto;
    display: table;
}

.plan-selection-list > div {
    display: block;
    width: 100%;
}

.first-plan {
    margin: 0rem 0rem 0rem 0rem;
}

.other-plans {
    margin: 3rem 0rem 0rem 0rem;
}

.plan-item {
    margin: 1.5rem 0rem 1.5rem 0rem;
}

.slideDown.ng-hide {
    max-height: 0;
    transition: max-height 0.25s ease;
    overflow: hidden;
    position: relative;
}

.slideDown {
    margin-left: 20px;
    max-height: 600px;
    transition: max-height 0.25s ease;
    overflow: hidden;
    position: relative;
}

@media only screen and (min-width: 800px) {
    .plan-selection-text > div {
        display: table-cell;
        width: 50%;
    }

    .plan-selection-text > div:last-of-type {
        width: 50%;
        text-align: right;
    }

    .hphc-filter_menu.plan-selection-filter_menu {
        padding: 0rem;
        margin-top: 0rem;
    }

    .hphc-filter_menu.plan-selection-filter_menu:before {
        display: none;
    }

    .plan-selection-list > div {
        display: table-cell;
        width: 50%;
    }

    .plan-selection-list > div:first-of-type {
        padding-right: 1rem;
    }
}

.plan-selection-form_filter input {
    height: auto;
    width: auto;
}

.group-with-divider {
    display: table;
    width: 100%;
}

.group-with-divider > div {
    display: block;
    width: 100%;
    overflow: hidden;
}

.group-with-divider > div.center {
    text-align: center;
    vertical-align: middle;
    position: relative;
}

.group-with-divider > div.center::before {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1' height='1'%3E%3Crect x='0' y='0' width='1' height='1' fill='%23D1D1D1'/%3E%3C/svg%3E%0A");
    content: "";
    position: absolute;
    background-repeat: repeat-x;
    width: 100%;
    height: 1px;
    left: 0;
    top: 50%;
}

.group-with-divider > div.center span {
    background: #fff none repeat scroll 0 0;
    margin: -40px 0 10px;
    padding: 0 5px 0 5px;
    position: relative;
    vertical-align: baseline;
}

.fap_page {
    margin-bottom: 7.2rem;
}

.fap_page > div {
    margin: 4rem 0 4rem 0;
}

.fap_page > div > h4 {
    margin-top: 1.5rem;
}

@media only screen and (min-width: 800px) {
    .group-with-divider > div {
        display: table-cell;
    }

    .group-with-divider > div.group {
        width: 40%;
    }

    .group-with-divider > div.center {
        width: 10%;
    }

    .group-with-divider > div.center::before {
        background-repeat: repeat-y;
        width: 1px;
        height: 100%;
        left: 50%;
        top: 0;
    }

    .group-with-divider > div.center span {
        padding: 5px 0 5px 0;
    }
}

/***************************
/Multi ID
/***************************/

.hphc-policy_card-wrapper {
    overflow: hidden;
}

.hphc-policy {
    font-size: 1.3rem;
    font-weight: 100;
}

.hphc-policy a {
    color: #000000;
    font-size: 1.6rem;
    font-weight: 900;
    text-decoration: none;
    display: block;
}

.hphc-policy_card-wrapper > div:first-of-type {
    margin-bottom: 1.5rem;
}

.hphc-main-policy_card {
    font-size: 1.3rem;
    position: relative;
    padding: 0.5rem;
    border: 1px solid #EEEDE5;
    border-top: 0;
}

.hphc-main-policy_card:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 10px;
}

.hphc-main-policy_card.current:before {
    background-color: #00A88E;
}

.hphc-main-policy_card.future:before {
    background-color: #FF900B;
}

.hphc-main-policy_card.termed:before {
    background-color: #E31837;
}

.hphc-main-policy_card-content {
    padding: 0.8rem;
}

.hphc-sub-policy_card {
    position: relative;
    padding: 0.7rem;
    border: 1px solid #EEEDE5;
    background-color: #F7F6F2;
    border-top: 0;
    margin-bottom: 1rem;
    cursor: pointer;
    display: none;
}

.hphc-sub-policy_card:hover {
    background-color: #EEEDE5;
}

.hphc-sub-policy_card:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 5px;
}

.hphc-sub-policy_card.current:before {
    background-color: #00A88E;
}

.hphc-sub-policy_card.future:before {
    background-color: #FF900B;
}

.hphc-sub-policy_card.termed:before {
    background-color: #E31837;
}

.hphc-switch-policy_card {
    padding: 0.7rem;
    background-color: #F7F6F2;
    text-transform: uppercase;
    font-weight: 900;
    cursor: pointer;
}

.hphc-switch-policy_card:hover {
    background-color: #EEEDE5;
}

.hphc-switch-policy-down {
    text-decoration: none;
}

.hphc-switch-policy-down:after {
    content: '';
    height: 16px;
    width: 16px;
    float: right;
    background: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='utf-8'?%3E %3C!-- Generator: Adobe Illustrator 19.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E %3Csvg version='1.1' id='Layer_1' xmlns:sketch='http://www.bohemiancoding.com/sketch/ns' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 14 14' enable-background='new 0 0 14 14' xml:space='preserve'%3E %3Cg id='Page-1' sketch:type='MSPage'%3E %3Cg id='Group-Copy' transform='translate(-61.000000, -1.000000)' sketch:type='MSLayerGroup'%3E %3Cg id='Oval-7-_x2B_-Triangle-1' transform='translate(68.000000, 8.000000) rotate(-180.000000) translate(-68.000000, -8.000000) translate(61.000000, 1.000000)' sketch:type='MSShapeGroup'%3E %3Ccircle id='Oval-7' fill='%231F277F' cx='7' cy='7' r='7'/%3E %3Cpath id='Triangle-1' fill='none' stroke='%23FFFFFF' stroke-width='2' d='M8.5,9.5L5.5,7l0,0l3-2.5'/%3E %3C/g%3E %3C/g%3E %3C/g%3E %3C/svg%3E") no-repeat;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.hphc-switch-policy-up {
    text-decoration: none;
    display: none;
}

.hphc-switch-policy-up:after {
    content: '';
    height: 16px;
    width: 16px;
    float: right;
    background: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='utf-8'?%3E %3C!-- Generator: Adobe Illustrator 19.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E %3Csvg version='1.1' id='Layer_1' xmlns:sketch='http://www.bohemiancoding.com/sketch/ns' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 14 14' enable-background='new 0 0 14 14' xml:space='preserve'%3E %3Cg id='Page-1' sketch:type='MSPage'%3E %3Cg id='Group-Copy' transform='translate(-61.000000, -1.000000)' sketch:type='MSLayerGroup'%3E %3Cg id='Oval-7-_x2B_-Triangle-1' transform='translate(68.000000, 8.000000) rotate(-180.000000) translate(-68.000000, -8.000000) translate(61.000000, 1.000000)' sketch:type='MSShapeGroup'%3E %3Ccircle id='Oval-7' fill='%231F277F' cx='7' cy='7' r='7'/%3E %3Cpath id='Triangle-1' fill='none' stroke='%23FFFFFF' stroke-width='2' d='M8.5,9.5L5.5,7l0,0l3-2.5'/%3E %3C/g%3E %3C/g%3E %3C/g%3E %3C/svg%3E") no-repeat;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.hphc-member-grid {
    padding: 1rem 0rem 1rem 0rem;
}

.hphc-member-grid > div {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;

}

@media only screen and (min-width: 800px) {
    .hphc-member-grid {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .hphc-member-grid > div {
        -webkit-flex-basis: 31.5%;
        flex-basis: 31.5%;
        -ms-flex-preferred-size: 31.5%;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .hphc-member-grid > div:nth-of-type(3n+1) {
        padding-right: 2rem;
    }

    .hphc-member-grid > div:nth-of-type(3n+2) {
        padding-right: 1rem;
        padding-left: 1rem;
    }

    .hphc-member-grid > div:nth-of-type(3n+3) {
        padding-left: 1rem;
    }
}

/***************************
/Virtual Fair
/***************************/

.v-fair-body {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.v-fair table {
    table-layout: fixed;
}

.v-fair table th {
    width: 100%;
}

.v-fair table td {
    width: 100%;
}

.v-fair-banner > div {
    max-width: 710px;
}

.v-fair-plan-details {
    padding: 2.5rem 0 1rem 0;
    margin: 2rem 0;
    border-top: 5px solid #EEEDE5;
    border-bottom: 5px solid #EEEDE5;
}

.v-fair-account-logo {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}

@media only screen and (min-width: 800px) {
    .v-fair-account-logo {
        margin-right: 1rem;;
    }
}

.v-fair-account-logo > div {
    margin-top: 2.5rem;
}

.v-fair-account-logo h2 {
    margin: 0rem 0rem;
}

.v-fair-account-logo img {
    max-width: 125px;
    max-height: 125px;
}

@media only screen and (min-width: 800px) {
    .v-fair-account-logo img {
        max-width: 175px;
        max-height: 175px;
    }
}

@media only screen and (min-width: 800px) {
    .v-fair-account-logo > div:nth-of-type(2n+1) {
        -webkit-flex-basis: 75%;
        flex-basis: 75%;
        -ms-flex-preferred-size: 75%;
    }

    .v-fair-account-logo > div:nth-of-type(2n+2) {
        -webkit-flex-basis: 25%;
        flex-basis: 25%;
        -ms-flex-preferred-size: 25%;
    }
}

.vFair-event {
    -webkit-flex-basis: auto !important;
    -ms-flex-preferred-size: auto !important;
    flex-basis: auto !important;
}

.loader {
    border: 8px solid #f3f3f3;
    border-radius: 50%;
    border-top: 8px solid #E31837;
    width: 40px;
    height: 40px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.div-flex {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.confirm-box {
    border: 3px solid #EEEDE5;
    margin: 2.5rem 0rem 2.5rem;
    padding: 1.25rem;
    background-color: #CBF7CB;
    font-size: 1.6rem;
    font-weight: bold;
}

/***************************
/Guest Login
/***************************/

@media only screen and (min-width: 800px) {
    .hphc-guest-login > div:nth-of-type(2n+1) {
        -webkit-flex-basis: 65%;
        flex-basis: 65%;
        -ms-flex-preferred-size: 65%;
    }

    .hphc-guest-login > div:nth-of-type(2n+2) {
        -webkit-flex-basis: 30%;
        flex-basis: 30%;
        -ms-flex-preferred-size: 30%;
    }
}

.guest-login-form {
    background-color: #f7f6f2;
    padding: 2rem;
    margin-top: 1rem;
}

@media only screen and (min-width: 800px) {
    .guest-login-form {
        margin-top: 6rem;
    }
}

/***************************
/Promoted Programs
/***************************/

.promoted-program-cta {
    align-items: unset;
    margin-top: 15px;
}

@media only screen and (min-width: 800px) {
    .promoted-program-cta {
        align-items: center;
    }
}

.promoted-program-cta a {
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 15px;
    font-weight: 600;
}

.promoted-program-cta div {
    border: 0;
    padding: 0;
    margin: 0 2.8rem 0 0;
}

.promoted-program {
    margin-top: 3rem;
}

.promoted-program-icons > div {
    border: 0 !important;
}

.promoted-program-icons img {
    object-fit: cover;
    height: 100px;
    width: auto;
}

.promoted-program-icons > div div:last-child {
    padding-top: 1.5rem;
    line-height: 1.5;
}

/***************************
/Single Topic
/***************************/

.single-topic {
    margin-top: 2rem;
}

.single-topic h1 {
    margin-top: 0;
    margin-bottom: 2rem;
}

.personal-brief {
    margin-top: 4.5rem;
    margin-bottom: 1.5rem;
    display: flex;
}

.personal-brief h2, .personal-brief h3, .personal-brief h4 {
    margin: 0;
}

.personal-brief-lity h2, .personal-brief-lity h3, .personal-brief-lity h4 {
    margin: 0;
}

.personal-brief-image {
    height: auto;
    width: auto;
    max-height: 125px;
    max-width: 125px;
}

.personal-brief-name {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 2.1rem;
    font-weight: 900;
}

.personal-brief-title {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 1.6rem;
    font-weight: 900;
    color: #e31837;
}

.personal-brief-email {
    margin-top: 0;
    margin-bottom: 1rem;
    font-weight: bold;
}

.personal-brief > div:nth-of-type(2) {
    margin-left: 1rem;
}

@media only screen and (min-width: 800px) {
    .personal-brief-image {
        max-height: 175px;
        max-width: 175px;
    }
    .personal-brief > div:nth-of-type(2) {
        margin-left: 2rem;
    }
}

/***************************
/ Resource Libralry
/***************************/
.resource-lib-wrapper {
    overflow: hidden;
    margin-bottom: 2rem;
}
.hphc-textsearch-checkbox {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 1.5rem;
}

.hphc-textsearch-checkbox input {
    margin-right: 0.5rem;
}

.resource-searchbox {
    display: block;
}

.resource-searchbox input.active{
    border: 2px #27d1c0;

}

.resource-searchbox #dd_clearsearch {
    display: none;
    font-weight: bold;
    text-decoration: none;
    background-color: unset;
    border: none;
    color: #1F277F;
}

.resource-lib-wrapper #clear {
    font-weight: bold;
    display: none;
    text-decoration: none;
    background-color: unset;
    border: none;
    color: #1F277F;
    margin-bottom: 1.5rem;
}

.resource-lib-wrapper .resource-count {
    position: relative;
    margin-top: 6rem;
    margin-bottom: -2rem;
    display: inline-block;
}

.resource-lib-wrapper #view-more {
    text-align: center !important;
    position: relative;
    left: 30%;
    margin: 1rem;
    display: inline-block;
    top: -3.5rem;
}
.view-more-block{
    display: none;
}
.line-through{
    width: 100%;
    margin-left: 3rem;
    margin-top: 3rem;
    display: inline-block;
    border-top: 3px solid #EEEDE5;
    position: relative;
}

.resource-searchbox .hphc-lib-list {
    overflow-y: auto;
    opacity: 0;
    pointer-events: none;
    padding: 5px 10px;
    z-index: 200;
}

.resource-searchbox.active .hphc-lib-list{
    opacity: 1;
    pointer-events: auto;
    border: 2px solid #d1d1d1;
    width: 100%;
    background-color: #FFFFFF;
    position: absolute;
    padding:0;
}

.resource-searchbox.active .hphc-lib-list li{
    display:block;
    padding:10px 5px 10px;
    margin:0px;
    cursor: pointer;
}

.resource-searchbox ul{
    margin: 0rem 0rem;
}

.resource-searchbox .hphc-lib-list li{
    list-style: none;
    display:none;
}

.hphc-lib-list li:hover{
    background-color: #1f277f;
    color: #FFFFFF;
}

.resource-lib-wrapper .hphc-content_rail{
    position: relative;
}

.resource-lib-wrapper .hphc-form_filter {
    padding: 0;
}

.resource-lib-wrapper .hphc-filter_menu {
    background-color: #FFFFFF;
}

.resource-lib-wrapper .hphc-filter_menu:before {
    display: none;
}

.resource-lib-wrapper  .hphc-filter_menu .filter-header {
    box-shadow: none;
    margin: 0 0 2rem 0;
    padding: 0;
}
.resource-lib-wrapper  .prevent-default {
    pointer-events: none;
}

.hphc-no-results-text {
    margin-top: 2rem;
    display: none;
}

.hphc-no-results-text h2 {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.resource-searchbox span.search-button {
    background: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='utf-8'?%3E %3C!-- Generator: Adobe Illustrator 19.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E %3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 1792 1792' enable-background='new 0 0 1792 1792' xml:space='preserve'%3E %3Cpath fill='%23000000' d='M1216,832c0-123.3-43.8-228.8-131.5-316.5S891.3,384,768,384s-228.8,43.8-316.5,131.5S320,708.7,320,832 s43.8,228.8,131.5,316.5S644.7,1280,768,1280s228.8-43.8,316.5-131.5S1216,955.3,1216,832z M1728,1664c0,34.7-12.7,64.7-38,90 s-55.3,38-90,38c-36,0-66-12.7-90-38l-343-342c-119.3,82.7-252.3,124-399,124c-95.3,0-186.5-18.5-273.5-55.5s-162-87-225-150 s-113-138-150-225S64,927.3,64,832s18.5-186.5,55.5-273.5s87-162,150-225s138-113,225-150S672.7,128,768,128s186.5,18.5,273.5,55.5 s162,87,225,150s113,138,150,225S1472,736.7,1472,832c0,146.7-41.3,279.7-124,399l343,343C1715.7,1598.7,1728,1628.7,1728,1664z'/%3E %3C/svg%3E ") no-repeat;
    display: inline-block;
    height: 16px;
    width: 16px;
    margin: 0;
}

.resource-searchbox.active span.search-button {
    background: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='utf-8'?%3E %3C!-- Generator: Adobe Illustrator 19.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E %3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 1792 1792' enable-background='new 0 0 1792 1792' xml:space='preserve'%3E %3Cpath fill='%231F277F' d='M1216,832c0-123.3-43.8-228.8-131.5-316.5S891.3,384,768,384s-228.8,43.8-316.5,131.5S320,708.7,320,832 s43.8,228.8,131.5,316.5S644.7,1280,768,1280s228.8-43.8,316.5-131.5S1216,955.3,1216,832z M1728,1664c0,34.7-12.7,64.7-38,90 s-55.3,38-90,38c-36,0-66-12.7-90-38l-343-342c-119.3,82.7-252.3,124-399,124c-95.3,0-186.5-18.5-273.5-55.5s-162-87-225-150 s-113-138-150-225S64,927.3,64,832s18.5-186.5,55.5-273.5s87-162,150-225s138-113,225-150S672.7,128,768,128s186.5,18.5,273.5,55.5 s162,87,225,150s113,138,150,225S1472,736.7,1472,832c0,146.7-41.3,279.7-124,399l343,343C1715.7,1598.7,1728,1628.7,1728,1664z'/%3E %3C/svg%3E ") no-repeat;
    display: inline-block;
    height: 16px;
    width: 16px;
    margin: 0;
}

.resource-search-text {
    width: 100%;
    position: relative;
    margin-right: 2rem;
}

.resource-search-text input {
    outline: none;
    padding-inline-end: 44px;
}

.resource-search-text label {
    margin: 0;
}

.resource-search-text button {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
    background: transparent;
    padding: 14px
}


@media only screen and (min-width: 800px) {
    .resource-searchbox {
        display: flex;
    }
    .resource-search-text {
        width: 50%;
    }
    .hphc-checkbox .search-count{
        line-height: 1;
    }
    .resource-searchbox.active .hphc-lib-list{
        width: 52rem;
    }

    .resource-lib-wrapper .hphc-filter_menu {
        padding: 0;
    }
    .resource-lib-wrapper #view-more {
        left: 40%;
    }
    .resource-lib-wrapper .plan-lib-sub-title {
        width: 66.66%;
    }
}
@media only screen and (max-width: 800px) {
    .resource-lib-wrapper .resource-count{
        margin-top: 3rem;

    }

    .resource-searchbox #dd_clearsearch {
        line-height: 5.5rem;
        margin-top: 0rem;

    }

}

/***************************
/WayFare
/***************************/
.wayfare {
    margin-top: 2.7rem;
    margin-bottom: 2.7rem;
}

.wayfare-banner h1 {
    margin: 0 0 1rem;
}

.wayfare-body {
    margin: 6rem 0rem 1.5rem;
}

.wayfare .hphc-grid {
    padding: 0;
}

.wayfare .hphc-grid div {
    border: 0;
}

.wayfare .hphc-grid h3 {
    margin: 0.5rem 0rem 0.5rem;
}

@media only screen and (min-width: 800px) {
    .wayfare {
        margin-top: 7.2rem;
        margin-bottom: 7.2rem;
    }
}